.backverde {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: 006426;
	font-weight: normal;
	text-align: justify;
	padding: 6px;



}

.bgon {  background-color: #009B3A; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; margin: 4px; padding: 4px}
a {  text-decoration: none; font-weight: normal; color: #0000FF}
a:hover {  text-decoration: underline; font-weight: normal; color: #0000FF}
.botton {  font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #007D2F; margin: 4px; padding: 4px}

.tabon {  background-image: url(../images/back_tab_over.gif); font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; margin: 2px; padding: 2px}
a {  text-decoration: none; font-weight: normal; color: #000000}
a:hover {  text-decoration: underline; font-weight: normal; color: #0000FF}
.tab {  background-image: url(../images/back_tab.gif); font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 10px;  margin: 2px; padding: 2px}


.bottonoff {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	color: #DDEEE9;
	text-align: left;

}

#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.bottonon {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #009B3A;
	margin: 4px;
	padding: 4px;
	color: #FFFFFF;
}

.backmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: 006426;
	font-weight: normal;
	text-align: justify;
	padding: 4px;
}

.mensaje21 {
	colot: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	
}

.style1 {
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.style2 {
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.style3 {
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
}

.style10 {
	color: #000033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.contenidoportlet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin: 3px;
	padding: 4px;
	background-color: ffffff;
}

.contenidoEncuesta{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	margin: 3px;
	padding: 4px;
	/*background-color: ffffff;*/
}
.contenidoayuda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	margin: 3px;
	padding: 3px;
	vertical-align: middle;
}

.contenidoayudainstruccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	margin: 3px;
	padding: 3px;
	vertical-align: middle;
	background-image: url(../images/bg_yellow_down.jpg);
}

.tituloayuda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin: 3px;
	padding: 3px;
	vertical-align: top;
	background-color: #FFFFFF;
}

.downttabla {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 5px;
	height: 11px;
	vertical-align: top;
	background-image: url(../images/bg_down.jpg);

}

.tituloayuda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
	margin: 3px;
	padding: 4px;
	vertical-align: top;
	background-image: url(../images/back_linedash_red.gif);
}

.botones {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 1px;
	padding: 0px;
	height: 18px;
	font-weight: normal;
	background-image: url(../imgs/bg_pleca_menu.jpg);
}

A.text_link {
	COLOR: blue;
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;

}

A.text_link:hover {
	COLOR: blue;
	TEXT-DECORATION: underline;
	font-weight: normal;
}


A.btn_link {
	COLOR: ffffff;
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;

}

A.btn_link:hover {
	COLOR: ffffff; TEXT-DECORATION: underline
	font-weight: normal;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
}


A.contenido_link {
	COLOR: #003399;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
A.contenido_link_bold {
	COLOR: 003399;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	align:center
}
A.contenido_link_bold:hover {
	COLOR: 003399;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	align:center
}
A.contenido_link:hover {
	COLOR: 666666; 
	TEXT-DECORATION: underline
	font-weight: normal;
}



.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 150px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
}

.checkboxi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 0px solid;

}

.textfieldmediano {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 250px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
}

.listmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #666666;
}

.textlogin {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #006633;
	margin: 3px;
	padding: 30px;
	font-weight: bold;
}

.portlet {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	margin: 4px;
	padding: 3px;
	font-weight: normal;
	background-image: url(../images/back1_portletgris.gif);
	height: 18px;

}

.portletfinal {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 4px;
	padding: 3px;
	font-weight: normal;
	background-image: url(../images/back2_portletgris.gif);
	height: 18px;

}

BODY{
	background-color: #ffffff;
	font-family:Tahoma,Helvetica,Verdana,Arial,sans-serif;
	font-size:9pt;
	margin:0px;
	background-repeat: no-repeat;
}


.rojoayuda {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC0000;
}

.azulbusqueda {
	COLOR: 003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.moneda{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	/*color: #CC0000;*/
	text-align: right;
}

.resEncuesta{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.titletabla {
	background-image: url(../images/bg_pleca_secc_top.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #525252;
	text-align: center;
	font-weight: bold;
}
.subtttabla {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	/*padding: 5px;*/
	height: 23px;
	background-image: url(../images/bg_pleca_secc_down.jpg);
}

.subtttablaCheck {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 5px;
	height: 23px;
	background-image: url(../images/bg_pleca_down.jpg);
}

.textos2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}

.downttabla {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 5px;
	height: 11px;
	vertical-align: top;
	background-image: url(../images/bg_down.jpg);
}

.etiquetasBtns {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #525252;
}

.subtttablaAuditPot {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	background-color: #b0c1d1;
	padding: 5px;
	height: 15px;
	border-top: 0px solid;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
	border-left: 0px solid;
	text-align: center;
}

.contentabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 4px;
	height: 22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
}

.contentabla2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 4px;
	height: 22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
}


.cuadrado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 4px;
	height: 22px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
	border-left-color: #C4C4C4;
	border-right-color: #C4C4C4;
	border-top-color: #C4C4C4;
}

.cuadradoAPF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
	border-left-color: #C4C4C4;
	border-right-color: #C4C4C4;
	border-top-color: #C4C4C4;
}

.areaPrincipal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
}

.ejetabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336633;
	background-color: FAFFE0;
	padding: 4px;
	height: 22px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C1C1C1;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-size: 11px;
}

.datosforma {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	height: 22px;
	font-size: 12px;
	text-align: right;
}

.datosarbol {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 8px;
	text-align: right;
	font-style: italic;
	
}

.numeroRegistros{
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	background-color: #FFFFFF;
	padding: 4px;
	height: 22px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}

.datosformaEncuesta {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	/*background-color: #EBEBEB;*/
	padding: 4px;
	height: 22px;
	font-size: 10px;
	text-align: left;
}
.datosformaAuditPot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #F0F0F4;
	padding: 4px;
	height: 22px;
	font-size: 11px;
	border: 1px solid #FFFFFF;
	text-align: center;
}

.datosformaDetalleTitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #F0F0F4;
	padding: 4px;
	height: 22px;
	font-size: 11px;
	border: 1px solid #FFFFFF;
	text-align: center;
	font-weight: bold;
}

.programatabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EBFAFC;
	padding: 4px 4px 4px 14px;
	height: 22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
}

.proyectotabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EFFAE9;
	padding: 4px 4px 4px 14px;
	height: 22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
}

.acciontabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #F9F8F0;
	padding: 4px 4px 4px 14px;
	height: 22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
}
.fecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.posicion {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	background-color: #F7F7F7;
	height: 21px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 8px;
	margin: 0px;
	font-weight: normal;


}
.areatexto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 250px;
	width: 250px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
}
.mensajeconfirma {
	font-family: TheSansBlack;
	font-size: 22px;
	color: #000000;
	text-align: center;
	padding: 30px;
	font-weight: bold;
}

.tdMenu{
	background-image: url(../images/bg_pleca_menu.jpg);
	height: 20px;
}
.titletabla {
	background-image: url(../images/bg_pleca_secc_top.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #525252;
	text-align: center;
	font-weight: bold;
}
.contenidoportlet2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin: 3px;
	padding: 4px;
	background-color: ffffff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AAAAAA;
	border-right-color: #AAAAAA;
	border-bottom-color: #AAAAAA;
	border-left-color: #AAAAAA;
	align:right;
}
.copyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 4px;
	height: 16px;
	font-size: 11px;
	border: 1px solid #FFFFFF;
	text-align: left;
}
FORM { 
	margin-bottom: 0 ;
}
.divvisible{
     display:inline;
}
.divoculto {
    display: none;
}

.claselimpia{
	
}
.puestoTextbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 4px;
	height: 22px;
	width: 86px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
}
.otrosforma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #F0F0F4;
	padding: 4px;
	height: 22px;
	font-size: 11px;
	text-align: right;

}
.divvisibleConOverflowAuto{
     display: block;
	 /*width:620px;*/
	 overflow:auto;
}

.paraDivConScroll{
	display:block;
	/*width:598px;*/
	height:100%;
	overflow-x: auto;
    overflow-y: visible;
    padding-bottom: 20px;
}

.divoculto {
    display: none;
    text-align: center;
}

.divConScroll {
    display: block;
	width:auto;
	overflow:auto;
}

select{
	width: 250px;
}

.mensajeConfirmacion {
	font-size: 14px;
	font-weight: bold;
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
}

.mensajes {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	background-color: #b0c1d1;
	padding: 5px;
	height: 23px;
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-left: 0px solid;
}

.puestoBeanWrite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 4px;
	height: 22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C4C4C4;
}

.footerInfo{
	font-family: Agency FB;
	color: #000000;
	padding: 4px;
	height: 16px;
	font-size: 13px;
	border: 1px solid #FFFFFF;
	text-align: right;
}

.subtttablaFracciones {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	background-color: #EBEBEB;
	padding: 5px;
	height: 23px;
	border-top: 0px solid;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
	border-left: 0px solid;
	text-align: center;

}

.datosformaFracciones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	background-color: #F7F7F7;
	padding: 4px;
	height: 22px;
	font-size: 11px;
	border: 1px solid #FFFFFF;
	text-align: left;


}

.BgPlecaLegales {
	background-image: url(../images/bg_pleca_legales.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #242424;
	text-align: center;
}

.BgPlecaSeccionDown {


	background-image: url(../images/bg_pleca_secc_down.jpg);
}

/* para auto complete */
div.auto_complete {
      position:absolute;
      width:250px;
      background-color:white;
      border:1px solid #888;
      margin:0px;
      padding:0px;
    }
    ul.contacts  {
      list-style-type: none;
      margin:0px;
      padding:0px;
    }
    ul.contacts li.selected { background-color: #ffb; }
    li.contact {
      list-style-type: none;
      display:block;
      margin:0;
      padding:2px;
      height:32px;
    }
    li.contact div.image {
      float:left;
      width:32px;
      height:32px;
      margin-right:8px;
    }
    li.contact div.name {
      font-weight:bold;
      font-size:12px;
      line-height:1.2em;
    }
    li.contact div.email {
      font-size:10px;
      color:#888;
    }
    #list {
      margin:0;
      margin-top:10px;
      padding:0;
      list-style-type: none;
      width:250px;
    }
    #list li {
      margin:0;
      margin-bottom:4px;
      padding:5px;
      border:1px solid #888;
      cursor:move;
    }
    
    ul{
    	text-indent: 0px;
    	margin: 2px;
    	padding: 0px;
    }

    
    
/*TABS*/
#tabs ul {
	margin: 0;
	padding: 0px 0px 0;
	list-style: none;
	}
	
	#tabs ul li {
	      float: left;
	      background: url(../images/tab_left.gif) no-repeat left top;
	      margin: 0 2px 0 0;
	      padding: 0 0 0 9px;
	      }
	 
		 #tabs ul li a {
		      float: left;
		      display: block;
		      background: url(../images/tab_right.gif) no-repeat right top;
		      padding: 5px 15px 4px 6px;
		      text-decoration: none;
		      color: #333333;
		      font-size:10px;
	     	 }
	      
	      #tabs ul li a:hover { color: #FFFFFF; }
	  
	#tabs ul li#current {
		background-image: url(../images/tab_left_on.gif);
		border-width: 0;
		}
      
		#tabs ul li#current a {
			background-image: url(../images/tab_right_on.gif);
			color: #FFFFFF;
			font-weight: bold;
			padding-bottom: 4px;
			font-size:10px;
			}

#levelnav { 
	border-bottom: 1px dashed #999999;
	margin: 0 0 5px 0;
	height: 20px;
	}
	
	#levelnav ul {
		list-style: none;
		display: inline;
		}	
		
		#levelnav ul li {
			display: inline;
			}
		
#tablinks {
	border-bottom: 1px dashed #999999;
	height: 20px;
	margin: 0 0 10px 0;
	}
	
	#tablinks ul {
		list-style: none;
		display: inline;
		}			
		
		#tablinks ul li {
			display: inline;
			}	
			
dl.hotel {
	width: 100%;
	margin: 0 0 5px 0;
	clear: both;
	float: left;
	}
	
	dl.hotel dt {
		font-weight: bold;
		width: 30%;
		margin:  0 5px 0 0;
		padding: 2px 0;
		float: left;
		}	

	dl.hotel dd {
		width: 65%;
		margin: 0;
		padding: 2px 0;
		float: left;
		}	
		
div.multi-left {
	width: 100%;
	float: left;	
	}	

div.subcol {
	width: 100%;
	float: left;
	}

div.panel {
	color: #666666;
	width: auto;
	float: none;
	}


div.tab { 
	border: 1px solid #666666; 
	margin: 0 0 5px 0;
	}

.contentabla3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFFFFF;
	padding: 4px;
	height: auto;
	font-size: 18px;
	text-align: left;	
	font-weight: bold;
}
.contentabla4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #653386;
	background-color: #FFFFFF;
	padding: 4px;
	height: auto;
	font-size: 25px;
	text-align: left;
	font-weight: bold;	
}
div.contenido{
	border:1px solid #c4c4c4;
    padding:2px 10px; 
    background:#ffffff;	
    border-radius:5px;
	font-weight: normal;
}
div.titulo{
	padding:10px 10px; 
    background:#ffffff;
    border-radius:5px;
	font-weight: bold;
}
.cuadradoOpenData {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 4px;
	border-width: 0px;	
}